.grid-row {
  user-select: none;
}

.grid-row__underline {
  border-bottom: solid var(--container-border-color) 1px;
}

::ng-deep .sqtm-grid-cell-txt-renderer {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.selected {
  background-color: var(--current-workspace-selected-row-color) !important;
}
